Loading...
Searching...
No Matches
_snd_ump_msg_dctpq Struct Reference

`#include <ump_msg.h>`

## Data Fields

uint8_t | type:4
uint8_t | group:4
uint8_t | status:4
uint8_t | reserved:4
uint16_t | ticks

## Detailed Description

Delta Clockstamp Ticks Per Quarter Note (DCTPQ) (32bit)

## Field Documentation

## group

uint8_t _snd_ump_msg_dctpq::group

UMP Group

## reserved

uint8_t _snd_ump_msg_dctpq::reserved

Unused

## status

uint8_t _snd_ump_msg_dctpq::status

Status

## ticks

uint16_t _snd_ump_msg_dctpq::ticks

number of ticks per quarter note

## type

uint8_t _snd_ump_msg_dctpq::type

UMP packet type

The documentation for this struct was generated from the following file:

- /packaging/alsa-lib/include/ump_msg.h